Subject: [dns-dir] DNS-EW: draft-cao-behave-dsdns64-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 12 Feb 2010 14:40:01 -0500

Count:       28 

behave Working Group                                              Z. Cao
Internet-Draft                                                   H. Deng
Intended status: Informational                              China Mobile
Expires: August 16, 2010                               February 12, 2010

                      Dual Stack Hosts with DNS64
                      draft-cao-behave-dsdns64-00

 Abstract

   If a dual stack host is configured with a DNS64 server, the packet
   will be routed through the NAT64 translator instead of the plain IPv4
   router or NAT44.  This document suggest the DNS64 should handle type
   A DNS request normally to avoid packets being detoured to NAT64.